Loading...
Searching...
No Matches
Opm::Properties::ParameterTree< TypeTag, TTag::NumericModel > Struct Template Reference

Set the ParameterTree property. More...

`#include <basicproperties.hh>`

## Public Types

using | type = Dune::ParameterTree

## Static Public Member Functions

static Dune::ParameterTree & | tree ()

## Detailed Description

template<class TypeTag>
struct Opm::Properties::ParameterTree< TypeTag, TTag::NumericModel >

Set the ParameterTree property.

The documentation for this struct was generated from the following file:

- opm/models/utils/basicproperties.hh